.custom-slideout-form .custom-form-warning,
.custom-slideout-form .submit-button {
    transition: all cubic-bezier(.55, 0, .1, .99).5s!important;
    -webkit-transition: all cubic-bezier(.55, 0, .1, .99).5s!important;
    -moz-transition: all cubic-bezier(.55, 0, .1, .99).5s!important;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}
.custom-slideout .uss-rating:after,
.custom-slideout-box .title:after {
    clear: both;
    content: "";
    display: table;
}
.custom-slideout {
    position: fixed;
    z-index: 9999;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.custom-slideout.closed {
    right: -500px;
    bottom: -350px;
}
.custom-slideout.opened {
    right: 0;
    bottom: 0;
}
.custom-slideout-triangle {
    position: absolute;
    margin-left: -180px;
    cursor: pointer;
    z-index: 9999;
}
.custom-slideout-triangle:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 180px 180px;
    border-color: transparent transparent #eb1c23;
    opacity: 1;
    transition: all .2s!important;
    -webkit-transition: all .2s!important;
    -moz-transition: all .2s!important;
}
.custom-slideout.closed .custom-slideout-triangle:before {
    opacity: .8;
}
.custom-slideout .custom-slideout-triangle:after {
    content: "";
    position: relative;
    display: block;
    background-color: #eb1c23;
    height: 530px;
    width: auto;
}
.custom-slideout.opened .custom-slideout-triangle:after {
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 0 15px 10px rgba(0, 0, 0, .1);
}
.custom-slideout-triangle:hover:before {
    opacity: 1!important
}
.custom-slideout-triangle-text {
    position: relative;
    font-size: 18px;
	line-height: 1.5;
	font-weight: 400;
    color: #444;
    background-color: #eb1c23;
	text-align: center;
}
.fr .custom-slideout-triangle-text {
    font-size: 15px;
	line-height: 1.3;
}
.custom-slideout.opened .custom-slideout-triangle-text:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 20px;
    width: 180px;
    z-index: 9;
    background: url(../images/slideout-form-shadow.png) no-repeat;
    background-size: contain;
}
.slideout-text-rotate {
    position: absolute;
    top: -95px;
    left: 25px;
    display: block;
	width: 180px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    color:#FFF;
    font-weight:600;
}
.custom-slideout-triangle-text .frg-icon {
    color: #fff;
    font-size: 34px;
    position: absolute;
    left: 132px;
    top:-45px;
}
.custom-slideout-box {
    position: relative;
    width: 500px;
    height: 530px;
    background-color: #fff;
    padding: 20px 25px 25px;
    z-index: 9999;
    overflow-x: hidden;
	overflow-y: auto;
}
.custom-slideout-box.active {
    height: 635px;
}
.custom-slideout.opened .custom-slideout-box {
    -webkit-box-shadow: 0 0 15px 10px rgba(0, 0, 0, .1);
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, .1);
}
.custom-slideout-form {
    height: 520px
}
.custom-slideout-box .title {
    font-size: 27px;
    line-height: 32px;
    display: table;
    padding-right: 35px;
    margin-bottom: 30px;
    width: 100%;
    color: #000;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-top: -20px;
    padding-top: 20px
}
.custom-slideout-box .close-slideout-form {
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 24px;
    cursor: pointer;
    transition: all .2s!important;
    -webkit-transition: all .2s!important;
    -moz-transition: all .2s!important;
}
.custom-slideout-box .close-slideout-form:hover {
    color: #666;
}
.custom-slideout-overlay {
    position: fixed;
    background-color: rgba(0, 0, 0, .5);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9998;
    cursor: pointer;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden
}
.custom-slideout-strip {
    display: none;
    color: #fff;
    background-color:  #eb1c23;
    opacity: .8;
    bottom: -105px;
    right: 0;
    margin-left: -33px;
    position: relative;
    cursor: pointer;
    padding: 9px 13px 3px;
    z-index: 9999;
    -webkit-border-radius: 3px 0 0;
    border-radius: 3px 0 0;
}
.custom-slideout-strip .frg-icon {
    display: inline-block;
    font-size: 26px;
	line-height: 24px;
}
.custom-slideout-strip .custom-slideout-strip-text {
    font-size: 19px;
    line-height: 24px;
    display: inline-block;
    position: relative;
    top: -5px;
    margin-left: 8px;
}
.custom-slideout,
.custom-slideout .title-form,
.custom-slideout-box,
.custom-slideout-overlay,
.custom-slideout-strip {
    transition: all cubic-bezier(.55, 0, .1, .99).4s!important;
    -webkit-transition: all cubic-bezier(.55, 0, .1, .99).4s!important;
    -moz-transition: all cubic-bezier(.55, 0, .1, .99).4s!important;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}
.custom-slideout .title-form.fadeout,
.custom-slideout-overlay.fadeout,
.custom-slideout.fadeout {
    opacity: 0;
    z-index:-1;
}
.custom-slideout .title-form.fadein,
.custom-slideout-overlay.fadein {
    opacity: 1;
}


.custom-slideout-box .EDCFormHolder h3 {
	font-size: 22px;
	color: #444;
    font-weight: 600;
    line-height: 1.4;
    margin: 2em 0 0.2em;
    text-align:center; }

.custom-slideout-box .EDCFormHolder h4 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    line-height: 1.4;
    margin: 0.2em 0 0.8em;
    text-align:center; }

.fr .custom-slideout-box .EDCFormHolder h3 {
    font-size: 22px;
}

.custom-slideout-box .EDCThankYou p:first-of-type {
    color: #eb1c23;
    margin-top:25px;
}


.custom-slideout-box .EDCFormHolder p {
    font-size:12px;
    line-height:1.3;
    color:#000;
}

.form-col.terms {
    text-align:left;
}

.nowrap {
    white-space:nowrap;
}

.custom-slideout-box .EDCFormHolder .form-row {
    margin-bottom:16px;
}

.custom-slideout-box .EDCForm {
    margin-top:32px;
}

.custom-slideout-box .EDCFormHolder .form-col {
    width: 100%; }
.custom-slideout-box .EDCFormHolder form .input label.blue {
    font-size: 16px;
	color: #eb1c23;
	font-weight: 300;
	margin: 0.5em 0; }
.custom-slideout-box .EDCFormHolder form .input input {
    font-size: 0.8em;
    padding: 11px 13px;
    border:1px solid #ccc; }
.custom-slideout-box .EDCFormHolder form .input.submit {
    float: none;
    margin-top: 0;
    }
.custom-slideout-box .EDCFormHolder .EDCThankYou {
    margin: 4em 0; }
.custom-slideout-box .EDCThankYou p {
    font-size: 1.2em; line-height: 1.5; }


@media (min-width: 768px) {
	.show-for-mobile { display: none!important; }
    .custom-slideout-strip {
        display: none!important
    }
}
@media (max-width: 767px) {
	.show-for-mobile { display: inline; }
    .custom-slideout-hide-mobile { display: none; }
    .custom-slideout {
        right: auto;
        left: 0;
        width: 100%; }
    .custom-slideout.closed {
        bottom: 0;
        right: 0;
        left: auto;
        max-height: 45px; }
    .custom-slideout.opened {
        overflow-x: hidden;
        height: auto;
        max-height: 100%; }
    .custom-slideout-triangle,
    .custom-slideout.opened .custom-slideout-strip {
        display: none!important; }
    .custom-slideout-strip {
        display: block;
        bottom: auto;
        top: 0;
        right: 0;
        float: right; }
    .custom-slideout-box {
        width: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        padding: 0 0 15px;
        bottom: 0;
        height: auto; }
    .custom-slideout-box .EDCFormHolder {
        padding: 0 25px; }
    .custom-slideout-box .title {
        background-color:  #eb1c23;
        color: #fff;
        padding: 10px 15px;
        font-size: 22px;
        line-height: 26px;
        position: relative;
        margin: 0; }
    .custom-slideout-box .title .icon-envelope {
        float: left;
        margin-right: 10px; }
    .custom-slideout-box .close-slideout-form {
        right: 15px;
        top: 10px; }
    .custom-slideout-box .close-slideout-form:hover {
        color: inherit; }
    .custom-slideout-box .title .frg-icon {
        font-size: 21px!important;
		padding-top: 3px;
        float: left;
    margin-right: 15px; }
    .custom-slideout-strip.fadeout {
        opacity: .7;
        right: -204px
    }
    .custom-slideout-strip.fadein {
        opacity: 1;
        right: 0
    }
	.custom-slideout-box .EDCFormHolder h3 {
		font-size: 24px;
		margin: 1em 0 !important; }
	.fr .custom-slideout-box .EDCFormHolder h3 {
		font-size: 20px;
	}
	.custom-slideout-box .EDCFormHolder .form-row {
		margin: 0 0 20px; }
	.custom-slideout-box .EDCFormHolder form .input input {
		height: auto; }
	.custom-slideout-box .EDCFormHolder form .input label.checkboxlabel {
		margin: 0 0 0 30px !important; }

    .single .custom-slideout.closed {
        bottom:32px!important;
       
    }

    .title-form {
        margin-top:2px;
    }

    .fa-times {
        padding-top:0px;
    }

}


#submit_button {
    background-color:#eb1c23!important; 
    color:#FFF;
    font-weight:400;
    text-transform:uppercase;
    font-size:16px;
    background-image:none;
    border:1px solid #eb1c23;
    text-shadow:none;
    font-family:'Roboto', sans-serif;
    display:table;
    margin:10px auto 0 auto;
    padding: 10px 20px;
    box-shadow: none;
    
}

span.required {
    display:none;
}


#submit_button:hover {
    background-color:#eb1c23!important;
}


.icon-envelope:before {
  content: "\e000";
}
.icon-cross:before {
  content: "\e001";
  font-family:'FontAwesome';
}
.icon-email:before {
  content: "\e002";
}

.contactinfo p {
    text-align:center;
}


